uuid: adeea311-43fe-47e9-9ca6-c849650f9316
langcode: de
status: true
dependencies:
  config:
    - field.storage.message.field_anmeldebogen
    - message.template.anmeldesystem_bestaetigen
id: message.anmeldesystem_bestaetigen.field_anmeldebogen
field_name: field_anmeldebogen
entity_type: message
bundle: anmeldesystem_bestaetigen
label: Anmeldebogen
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:anmeldebogen'
  handler_settings:
    target_bundles: null
    sort:
      field: _none
    auto_create: false
field_type: entity_reference
